/*     148072 : 이미지 (비율형)      */
.img_ratio__148072__ {max-width:100%;vertical-align:top}
.img_ratio__148072__ * {box-sizing:border-box}
.img_ratio__148072__ a {display:block;vertical-align:top}
.img_ratio__148072__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148072__ img {width:auto}
}

/*     148484 : 이미지 (비율형)      */
.img_ratio__148484__ {max-width:100%;vertical-align:top}
.img_ratio__148484__ * {box-sizing:border-box}
.img_ratio__148484__ a {display:block;vertical-align:top}
.img_ratio__148484__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148484__ img {width:auto}
}

/*     148083 : 이미지 (비율형)      */
.img_ratio__148083__ {max-width:100%;vertical-align:top}
.img_ratio__148083__ * {box-sizing:border-box}
.img_ratio__148083__ a {display:block;vertical-align:top}
.img_ratio__148083__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148083__ img {width:auto}
}

/*     148079 : 이미지 (비율형)      */
.img_ratio__148079__ {max-width:100%;vertical-align:top}
.img_ratio__148079__ * {box-sizing:border-box}
.img_ratio__148079__ a {display:block;vertical-align:top}
.img_ratio__148079__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148079__ img {width:auto}
}

/*     148073 : 이미지 (비율형)      */
.img_ratio__148073__ {max-width:100%;vertical-align:top}
.img_ratio__148073__ * {box-sizing:border-box}
.img_ratio__148073__ a {display:block;vertical-align:top}
.img_ratio__148073__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148073__ img {width:auto}
}

/*     148075 : 이미지 (비율형)      */
.img_ratio__148075__ {max-width:100%;vertical-align:top}
.img_ratio__148075__ * {box-sizing:border-box}
.img_ratio__148075__ a {display:block;vertical-align:top}
.img_ratio__148075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148075__ img {width:auto}
}

/*     148077 : 이미지      */
.img__148077__ {max-width:100%}
.img__148077__ * {box-sizing:border-box}
.img__148077__ a {display:block;vertical-align:top}
.img__148077__ img {width:702px;vertical-align:top}

/*     148080 : 이미지 (비율형)      */
.img_ratio__148080__ {max-width:100%;vertical-align:top}
.img_ratio__148080__ * {box-sizing:border-box}
.img_ratio__148080__ a {display:block;vertical-align:top}
.img_ratio__148080__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148080__ img {width:auto}
}

